#include <iostream>

using namespace std;

__int128 find_sum(__int128 a, __int128 b){
    __int128 v[5];
    v[1] = a + b;
    return v[-1];
}

/*
int main()
{
    cout << "Hello world!" << endl;
    return 0;
}*/
